@charset "utf-8";
/*
 * resposive.css は 991px 以下のデバイスへと反映されます。
 * 
 * ブレイクポイントは標準のLightningテーマおよびBootstrapの理念に基づき
 * sm: 576px　md: 768px　lg: 992px　xl: 1200px　となっているので、それに準じてください。
 * 
*/

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */
html {
    margin-top: unset !important;
}
.admin-bar #wpadminbar {
    visibility: hidden;
}
.admin-bar .vk-mobile-nav-menu-btn {
    top: 5px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */

/*背景白枠*/
.bgw {
	padding:2rem;
}

.flt-y {
	transform:none;
}

/*ボタン*/
.vk_button_link.btn.is-style-outline {
	min-width:100%;
}

/*右側へ要素を広げる解除*/
.column-out-right{
    margin-right: unset;
}

/*左側へ要素を広げる解除*/
.column-out-left{
    margin-left: unset;
}

.w-75 {
	width:100%!important;
}
.gap-sm-0 {
	gap:0;
}
.gap-sm-3 {
	gap:1rem;
}

/*CTA*/
.cta-freedial .vk_button_link {
	display:block;
	gap:.5rem;
}
.cta-faq .vk_button_link_txt:before {
 	width:30px;
	height:30px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header, Hamburger ヘッダーまわり・ハンバーガーナビ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
header#site-header {
    min-height: calc(44px + 5px + 5px);
    display: flex;
    align-items: center;
	top:unset;
}
.site-header-logo img {
	width: calc(100% - 50px);
}

#vk-mobile-nav-menu-btn {
    background: none;
	background-color:rgba(0,0,0,.3);    
    border: none;
}
body:not(.home) #vk-mobile-nav-menu-btn {
	background-color:rgba(255,255,255,.5);   
}

#vk-mobile-nav-menu-btn::after {
    content: '\f0c9';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 44px;
    width: 44px;
    text-align: center;
    text-indent: 0;
}
body:not(.home) #vk-mobile-nav-menu-btn::after {
	color:#000;
}
body:not(.scrolled) #vk-mobile-nav-menu-btn {
	background-color:transparent;
}
body:not(.home):not(.scrolled) #vk-mobile-nav-menu-btn {
	background-color:transparent;
}

#vk-mobile-nav-menu-btn.menu-open {
	background:none;
	background-color:transparent!transparent;
}
#vk-mobile-nav-menu-btn.menu-open::after {
    content: '\f00d';
	color:#000;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */

.fnav {
	justify-content:start!important;
	display:none!important;
}

.fnav .list-second {
	gap:.5rem!important;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

/*背景スラッシュロゴ*/
.after-slash.bglogo .vk_outer-background-area {
	background-size:80%;
}

/*Recruit*/
.recruit-inr {
	width:80%;
	margin-left: auto;
	margin-right:auto;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */

.page-header-title, h1.page-header-title {
	display:block;
	position:relative;
	margin-left:30px;
}
.page-header-title:before, h1.page-header-title:before {
	position:absolute;
	left:-30px;
	top:15px;
	width:20px;
	height:20px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */
/* 電気設備工事 */
.denki-setsubi-anchor{
	margin-top: 0!important;
}

/*エレベータ保守・管理*/
.maintenance-fukidashi{
	height: unset;
}
/*カラム中央線*/
.column-centerline {
	gap:2rem;
	position:relative;
}
.column-centerline:after{
	content:none;
}

/*テーブル*/
.table-sp-column th {
	width:40%!important;
}

/* 採用情報 */
.recruit_detail_left{
    margin-bottom: 30px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
/* 投稿のbodyのpaddingを調整 */
.post-type-archive .site-body,
.works-template-default .site-body,
.archive .site-body,
.blog .site-body,
.post-template-default .site-body{
        padding: 0 0 3rem;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
/* 実績紹介 */
.jiseki-icon .fa-solid{
    padding-bottom: 0px!important;
}
.jiseki-column{
    gap: 0!important;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

/*横固定解除*/
.sticky-left {
  position: static!important;
  top: 0px!important;
}
